Bug 229470 - Network configuration acting funny
Network configuration acting funny
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-21 07:39 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-06 16:31:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-activate-on-boot.png (73.93 KB, image/png)
2007-02-21 07:40 EST, Bastien Nocera
no flags Details
anaconda-activate-on-boot-2.png (74.45 KB, image/png)
2007-02-21 07:41 EST, Bastien Nocera
no flags Details

  None (edit)
Description Bastien Nocera 2007-02-21 07:39:50 EST
Today's rawhide

Clicking on the "Activate on Boot" checkbox in the network devices configuration
doesn't turn it on. Instead, it switches between DHCP provided hostname, and
manual hostname.

See attached screenshots
Comment 1 Bastien Nocera 2007-02-21 07:40:47 EST
Created attachment 148474 [details]
anaconda-activate-on-boot.png
Comment 2 Bastien Nocera 2007-02-21 07:41:11 EST
Created attachment 148475 [details]
anaconda-activate-on-boot-2.png
Comment 3 Bastien Nocera 2007-02-21 10:22:15 EST
It might be a problem with the checkbox itself, I don't see the cross/check in
checkboxes in the tasks/repo selection screen.
Comment 4 Jeremy Katz 2007-02-26 14:51:52 EST
Is it better today?  There was definitely some bizareness in the theme making
things impossible to see what was going on last week
Comment 5 Bastien Nocera 2007-02-27 06:35:32 EST
I did an installation on Friday from the nightly, and didn't see the problem.
Would that have been fixed then?
Comment 6 David Cantrell 2007-03-06 16:31:54 EST
Yeah, theme issues in rawhide were causing some strange UI behaviour in
anaconda.  Fixed now.

Note You need to log in before you can comment on or make changes to this bug.